//
//  main.m
//  AdViewBidSDK_Demo
//
//  Created by 张宇宁 on 15/7/10.
//  Copyright (c) 2015年 张宇宁. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
